html {
  font-size: 14px;
}

@media (min-width: 1600px) {
    .container {
        max-width: 1500px;
    }
}

.navbar-brand {
    padding: 20px;
}

header {
    background-color: #1E3F3F;
    color: white;
}

.navbar {
    --bs-navbar-brand-color: white;
    --bs-navbar-brand-hover-color: white;
    --bs-navbar-color: white;
}

.navbar-nav .nav-item:hover {
    border-bottom-color: #EEE5B7;
    background: rgba(255, 255, 255, 0.07);
}


footer {
    background-color: #1E3F3F;
    color: white;
}

.nav-link:hover {
    color: lightgray;
}

.btn-primary {
    background-color: #1E3F3F;
}

    .btn-primary:hover {
        background-color: #1E3F3F;
    }
    .btn-primary:disabled {
        background-color: #2d2b2b;
    }
    .btn-primary:focus {
        background-color: #1E3F3F;
    }

@media (min-width: 768px) {
    html {
    font-size: 16px;
  }

    #login-helper-link-wrapper {
        padding-left: 50px;
        padding-top: 50px;
    }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.form-floating > .form-control-plaintext::placeholder, .form-floating > .form-control::placeholder {
  color: var(--bs-secondary-color);
  text-align: end;
}

.form-floating > .form-control-plaintext:focus::placeholder, .form-floating > .form-control:focus::placeholder {
  text-align: start;
}

